@font-face {
font-family: 'Fixedsys';
font-style: normal;
font-weight: normal;
font-smooth: never;
src: local('Fixedsys Excelsior 3.01'), url('FSEX300.woff') format('woff');
}

body {
background: black;
font-family: "Fixedsys";
font-size: 24px;
color: white;
text-align: center;
}

a {
font-family: "Fixedsys";
font-size: 24px;
color: white;
}